﻿@media screen and (min-width: 1px) and (max-width: 930px)
{
  #subheader h3
  {
    display: none;
  }

    #subheader .progressbar {
        width: 200px;
        padding: 3px;
        margin-left: 5px;
        margin-top: 50px;
		top:115px;
    }

    #subheader .progressbar .barcontainer
    {
      width: 170px;
    }

    #subheader .progressbar .percentage
    {
      margin-left: 175px;
    }
}

@media screen and (min-width: 281px) and (max-width: 750px) {
    #subheader h3 {
        display: none;
    }

    #subheader .progressbar {
        width: 200px;
        padding: 3px;
        margin-left: -7px;
        margin-top: 22px;
    }

        #subheader .progressbar .barcontainer {
            width: 170px;
        }

            #subheader .progressbar .barcontainer .bar {
                margin-top: 0px;
            }

        #subheader .progressbar .percentage {
            margin-left: 175px;
        }
}

@media screen and (max-width: 280px)
{
    #subheader .progressbar {
        width: 130px;
        padding: 3px;
        margin-left: -7px;
        margin-top: 25px;
    }

    #subheader .progressbar .barcontainer
    {
      width: 100px;
    }

    #subheader .progressbar .percentage
    {
      margin-left: 105px;
    }
}
